@CHARSET "ISO-8859-1";
body
{
	color:#00002C;
	font-family: Helvetica, sans-serif;
}
a
{
	color:#332361;
}
.float-left
{
	overflow: hidden;
}
.float-left div
{
	float: left;
}
.hidden
{
	display: none;
}
.main-content
{
	padding: 30px 0;
}

.main-tiles .columns .tile
{
	position: relative;
}
.bayside-orange
{
	font-size:150%;
	color:#E4592E;
}
#news h1
{
	margin:0px;
	font-weight:normal;
	color:#E4592E;
	background-image: url("../images/bayside-fire-news.png");
	background-repeat: no-repeat;
	background-position: right;
	font-size: 200%;
	margin-top:10px;
	padding: 10px 0;
}
#news .news-item
{
	border-bottom: 1px solid #A8A9AD;
	padding: 20px 0;
}
#news .news-item:last-child
{
	border: none;
}
#news .news-item .created
{
	font-size: 80%;
	margin: 0px;
}
#news .news-item h2,
#news .news-item h3
{
	background-image: url("../images/news-item.png");
	background-repeat: no-repeat;
	background-position:1px top;
	padding-left: 40px;
	margin: 0px;
	font-weight: normal;
	font-size: 160%;
	min-height: 45px;
}
#news .news-item h3
{
	font-size: 130%;
}
#news .news-item .content
{
	font-size: 90%;
	line-height: 20px;
}
#news .read-more img
{
	float: right;
}
#news .news-item
{
	overflow: hidden;
}


#projects h2
{
	border-bottom: 1px solid #F1592A;
	font-weight: normal;
}
#projects h2 a
{
	float: right;
}
.project-item 
{
    border-bottom: 1px solid #818386;
    overflow: hidden;
    padding: 15px 0;
}
.project-item div
{
	min-height: 200px;
}
.project-item div.project-image
{
	padding-left: 0px;
}
.project-item .project-content
{
	position:relative;
}
.project-item .project-content p
{
	margin: 0px;	
}
.project-item .project-content p.title
{
	max-width: 310px;
}
.project-item .project-content p span
{
	color:#F1592A;
	padding-right: 5px;
}
.project-builder
{
	height: 100%;
}
.project-builder img, .project-content img
{
	position: absolute;
	bottom: 0px;
}
#main-project-image
{
	margin-bottom: 10px;
}
#main-project-image img
{
	width: 100%;
}
.project-images img
{
	width:31.3%	;
	margin-right: 2%;
	cursor:pointer;
}
#builder-logo 
{
	max-width:195px;
    position: absolute;
    right: 0;
    top: 0;
}
